[下载]
[*amiibo下载]
;mode=forwarder
package_source './amiibo/package.ini'

[*动森amiibo下载]
;mode=forwarder
package_source './amiibo2/package.ini'

[*FPS补丁下载]
;mode=forwarder
package_source './FPSLocker/package.ini'

[*修复游戏报错问题]
;mode=forwarder
package_source './debug/package.ini'

[*按键助手下载]
;mode=forwarder
package_source './KeyX/package.ini'

[*音量控制]
;mode=forwarder
package_source './BrVol/package.ini'

[大气层与极限超频]
[*在线更新大气层]
;mode=forwarder
package_source './atmosphere/package.ini'

[*只更新特斯拉]
;mode=forwarder
package_source './tesla/package.ini'

[国行]
[*国行真实自动转区]
;mode=forwarder
package_source './zg/package.ini'